.ui-widget.ui-widget-content {
  border: none;
  font-family: 'Lexend',  Arial, sans-serif;
}

/* posuvnik pozadi */

.ui-slider-horizontal {
  height: 0.5em;
  border: none;
  background-color: #e2e2e2;
}

/* barva mezi body */
.ui-widget-header {
  background: #fff;
  border: none;
}

/* body pro posunuti */

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
  background: #0551c3;
  border: 1px solid #fff;
}

.ui-slider .ui-slider-handle {
  height: 1.5em;
  width: 1.5em;
}

.ui-slider-horizontal .ui-slider-handle {
  top: -0.5em;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
  border-bottom-right-radius: 10px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
  border-bottom-left-radius: 10px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
  border-top-right-radius: 10px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
  border-top-left-radius: 10px;
}

/* SET CSS for select */

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
  border-bottom-right-radius: 0px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
  border-bottom-left-radius: 0px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
  border-top-right-radius: 0px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
  border-top-left-radius: 0px;
}

.ui-selectmenu-button.ui-button {
  width: 90%;
}

.ui-tabs.ui-corner-all.ui-widget.ui-widget-content {
  padding: 0;
}

.ui-tabs .ui-tabs-nav {
  text-align: center;
  margin: 0 auto;
}

.ui-tabs .ui-tabs-nav li {
  float: none;
  display: inline-block;
  line-height: 2.5;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
  margin:0;
  padding: 0;
}

@media (max-width: 639px) {
  .ui-selectmenu-button.ui-button {
    width: 100%;
  }
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
 html .ui-button.ui-state-disabled:hover,
 html .ui-button.ui-state-disabled:active {
  background: #fff;
  border: none;
  color: #0551c3;
  font-size: 15px;
  font-weight: 700;

  border: 1px solid var(--grey03);
  background-color: var(--grey05);
  padding: 24px 16px;

  border-radius: 4px;
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  color: var(--black);
}

.ui-button {
  padding: 1em 1em;
}

.ui-menu .ui-menu-item-wrapper {
  padding: 0.7em 1em 0.7em 0.4em;
}

.ui-selectmenu-menu {
  border: 1px solid #e2e2e2;
  -webkit-box-shadow: 0px 12px 39px 3px rgba(0,0,0,0.46);
  -moz-box-shadow: 0px 12px 39px 3px rgba(0,0,0,0.46);
  box-shadow: 0px 12px 39px 3px rgba(0,0,0,0.46);
}

.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color: #ec6717 !important;
  text-decoration: none;
  text-transform: none !important;
}

.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
  display: inline-flex;
  text-transform: none !important;
  color: #000;
  font-size: 16px !important;
  font-weight: 500 !important;
}

.ui-tabs-panel{
  border-top: 1px solid #e3e3e3;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
  padding: 9px 0em;
  margin: 0 17px;
  float: none;
}

.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-state-focus a,
.ui-state-focus a:hover,
.ui-state-focus a:link,
.ui-state-focus a:visited,
a.ui-button:hover,
a.ui-button:focus {
	color: #ec6717;
	text-decoration: none;
}

.ui-tabs .ui-tabs-panel {
  padding: 4em 0 10em 0;
}

.ui-tabs .ui-tabs-panel p {
  margin: 0 1em 1em 1em;
  text-align: justify;
  font-size: 15px;
}

.ui-tabs .ui-tabs-nav li { 
  transition: none;
  outline: none;
  margin: 0 0 4px;
  }
.ui-tabs .ui-tabs-nav .ui-tabs-anchor { transition: none; outline: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active.ui-state-hover a {
  color: #454545 !important;
 }
